<?php
/**
 * montonio/module-hire-purchase
 *
 * @category   montonio
 * @package    module-montonio-m1
 * @copyright  Copyright (c) 2021 Montonio Finance OÜ  (https://montonio.com/)
 * @license    https://www.gnu.org/licenses/gpl-3.0.txt
 */
class Montonio_Gateway_Model_Adminhtml_Source_Environment
{

    /**
     * Options getter
     *
     * @return array
     */
    public function toOptionArray()
    {
        return [
            ['value' => 'production', 'label'=>Mage::helper('montonio')->__('Production')],
            ['value' => 'sandbox', 'label'=>Mage::helper('montonio')->__('Sandbox')],
        ];
    }

    /**
     * Get options in "key-value" format
     *
     * @return array
     */
    public function toArray()
    {
        return [
            0 => Mage::helper('montonio')->__('Sandbox'),
            1 => Mage::helper('montonio')->__('Production'),
        ];
    }
}
